Subject: Tail on Ubuntu on Windows: unrecognised file system type 0x53464846

From: Luke Moll <[email-masked]>
Date: Sun, 01 Jan 2017 17:17:48 +0000

While using tail -f in the Windows Subsystem for Linux, I received the
following error:

tail: unrecognised file system type 0x53464846 for ‘ls.txt’. please report
this to [email-masked]. reverting to polling

The file still updated as it was written to, and didn't crash or anything,
but I thought I'd do my duty and report this. I'm sure this is a very niche
use case. I'm using Windows 10 Version 1607, build 14393.576

Thanks for the GNU goodness!